/*  */
.lnb ul li:nth-child(2) a{
	font-weight: 600;
	color: var(--pCol);
}

.bodyContents .titBox h2{
	margin-bottom: 0px;
}

/* joinBox */
.joinBox .tableUl li{
	display: flex;
}

.joinBox .tableUl li h3{
	width: 200px;
	min-height: 60px;
	line-height: 60px;
	display: flex;
	justify-content: flex-start;
	/* align-items: center; */
	box-sizing: border-box;
	padding-left: 15px;
	background: #f7f7f7;
	font-size: 16px;
	font-weight: 500;
}

.joinBox .tableUl li .inBox{
	width: calc(100% - 200px);
	box-sizing: border-box;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 10px 0;
	padding-left: 15px;
}

.joinBox .tableUl li:last-child .inBox{
	padding-bottom: 0;
}

.joinBox .tableUl li .inBox input[type='text'],
.joinBox .tableUl li .inBox input[type='password'],
.joinBox .tableUl li .inBox input[type='tel']{
	width: 220px;
	height: 40px;
	line-height: 38px;
	border: 1px solid #ddd;
	background: #fff;
	box-sizing: border-box;
	margin-right: 15px;
	padding-left: 10px;
}

.joinBox .tableUl li .inBox input[type='tel']{
	width: 80px;
}

.joinBox .tableUl li .inBox select{
	width: 100px;
	height: 40px;
	line-height: 38px;
	border: 1px solid #ddd;
	background: #fff;
	box-sizing: border-box;
	margin-right: 15px;
	padding-left: 10px;
}

.joinBox .tableUl li .inBox textarea{
	width: 100%;
	height: 100px;
	line-height: 1.4;
	border: 1px solid #ddd;
	background: #fff;
	box-sizing: border-box;
	padding-left: 10px;
}

.joinBox .tableUl li .inBox button{
	display: inline-block;
	line-height: 40px;
	color: #fff;
	background: var(--pCol);
	font-size: 16px;
	font-weight: 500;
	padding:  0 20px;
	margin-right: 15px;
}

.joinBox .tableUl li .inBox .txt{
	font-size: 16px;
	margin-right: 15px;
	line-height: 1.4;
}

.joinBox .tableUl li.emailLi .inBox .txt{
	margin-top: 10px;
}

.joinBox .tableUl li .inBox .red{
	color: #cb4040;
}

.joinBox .tableUl li .inBox .e{
	margin-right: 15px;
	font-size: 16px;
}

.joinBox .tableUl li.addLi input:last-child{
	width: 490px;
	margin-top: 10px;
}

.joinBox .tableUl li.telLi label{
	display: flex;
	align-items: center;
	line-height: 1;
	margin-right: 10px;
}

.joinBox .tableUl li.telLi input[type='radio']{
	margin-right: 5px;
}

.joinBox .formBtn{
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

.joinBox .formBtn > *{
	width: 250px;
	height: 60px;
	line-height: 60px;
	box-sizing: border-box;
	border: 0;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	background: #bebebe;
	border-radius: 10px;
	margin: 0 10px;
	cursor: pointer;
}

.joinBox .formBtn > *.joinBtn{
	background: var(--pCol);
}

.joinBox .formBtn > *.joinOut{
	background: #faba20;
	text-align: center;
}

/* ---------------------------------------------------------------------------------- responsive 1000px */
@media screen and (max-width: 1000px){

/* joinBox */
.joinBox .tableUl li h3{
	width: 35%;
	min-height: 8vw;
	line-height: 8vw;
	padding: 10px 0;
	padding-left: 10px;
	font-size: 3vw;
	font-weight: 500;
}

.joinBox .tableUl li .inBox{
	width: calc(100% - 35%);
	padding: 10px 0;
	padding-left: 10px;
}

.joinBox .tableUl li .inBox input[type='text'],
.joinBox .tableUl li .inBox input[type='password'],
.joinBox .tableUl li .inBox input[type='tel']{
	width: 55%;
	height: 8vw;
	line-height: 8vw;
	margin-right: 10px;
	padding-left: 10px;
	font-size: 2.5vw;
}

.joinBox .tableUl li .inBox input[type='tel']{
	width: 20%;
}

.joinBox .tableUl li.emailLi .inBox input{
	width: 35%;
}

.joinBox .tableUl li.emailLi .inBox input:nth-child(1){
	width: 40%;
}

.joinBox .tableUl li .inBox select{
	width: 40%;
	height: 8vw;
	line-height: 8vw;
	margin-right: 10px;
	padding-left: 10px;
	font-size: 2.5vw;
}

.joinBox .tableUl li .inBox textarea{
	height: 40vw;
	line-height: 1.5;
	padding-left: 10px;
}

.joinBox .tableUl li .inBox button{
	line-height: 8vw;
	background: var(--pCol);
	font-size: 2.5vw;
	padding:  0 0px;
	width: calc(45% - 20px);
	margin-right: 10px;
}

.joinBox .tableUl li .inBox .txt{
	font-size: 2.5vw;
	margin-right: 15px;
	line-height: 1.4;
	width: 100%;
	margin-top: 1vw;
}

.joinBox .tableUl li.emailLi .inBox .txt{
	margin-top: 1vw;
}

.joinBox .tableUl li .inBox .e{
	margin-right: 10px;
	font-size: 3vw;
}

.joinBox .tableUl li.addLi input:last-child{
	width: 100%;
	margin-top: 10px;
}

.joinBox .tableUl li.telLi label{
	margin-right: 10px;
	font-size: 2.5vw;
	margin-top: 1vw;
}

.joinBox .tableUl li.telLi input[type='radio']{
	margin-right: 5px;
}

.joinBox .formBtn{
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

.joinBox .formBtn > *{
	width: 40%;
	height: 10vw;
	line-height: 10vw;
	font-size: 4vw;
	border-radius: 2vw;
	margin: 0 1vw;
}


}